html {
  background: #fff;
}
body {
  background: linear-gradient(to top, #936043 0%, #936043 175px, transparent 175px);
}
body:before {
  content: '';
  position: absolute;
  height: 146px;
  top: 0;
  background: #e1cdb5;
  border-bottom: 40px solid #ceb193;
  width: 100%;
  background: linear-gradient(to bottom, #000 0%, #000 2%, #fff 2%, #fff 45%, #f9f9f9 57%, #e6e6e6 80%, #e5e5e5 100%), #e1cdb5;
  border-bottom: 0;
  width: 100%;
  background-repeat: repeat-x, repeat;
  background-size: 100% 40px, 0px 0px;
  background-position: bottom left;
  border-bottom: 1px black solid;
  -webkit-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
  -moz-box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
  box-shadow: 0 2px 5px 0 rgba(0, 0, 0, .16), 0 2px 10px 0 rgba(0, 0, 0, .12);
}
@media (max-width: 992px) {
  body:before {
    height: 40px;
    border-bottom-width: 10px;
  }
}
h1 {
  color: #936043;
}
h2 {
  color: #4d4d4d;
}
#qg-content #qg-secondary-content .qg-aside {
  background-color: #fff;
}
#qg-content {
  margin-top: 15px;
}
#qg-primary-content {
  margin-top: 0;
}
#qg-three-col {
  background-color: white;
}
#qg-search-form input {
  border-color: #ceb193;
}
#qg-search-form .btn-primary {
  background-color: #936043;
  border-color: #ceb193;
  color: #fff;
}
#qg-breadcrumb {
  background: #fff;
  padding: 15px;
  /*width:auto;
   float:none;*/
  margin: 0 -18px 15px;
}
@media (min-width: 992px) {
  #qg-breadcrumb {
    padding-top: 0;
  }
}
#qg-breadcrumb ol {
  font-size: 1.5rem;
  padding: 0;
}
#qg-breadcrumb ol a, #qg-breadcrumb ol li + li:before, #qg-breadcrumb ol li:first-child:before {
  color: #000;
}
@media (min-width: 992px) {
  #qg-breadcrumb {
    margin: -3px -28px 15px;
  }
}
#qg-content #qg-secondary-content .qg-aside, #qg-content #qg-secondary-content .qg-aside:first-child, #qg-content #qg-secondary-content .qg-aside:last-child {
  border: 1px solid #fff;
  background: #fff;
  padding-top: 0;
  margin-bottom: 15px;
}
#qg-content #qg-secondary-content .qg-aside > :last-child, #qg-content #qg-secondary-content .qg-aside:first-child > :last-child, #qg-content #qg-secondary-content .qg-aside:last-child > :last-child {
  margin-bottom: 0;
}
#qg-content #qg-secondary-content .qg-aside h2, #qg-content #qg-secondary-content .qg-aside:first-child h2, #qg-content #qg-secondary-content .qg-aside:last-child h2 {
  color: #fff;
  font-size: 1.9rem;
  background: #936043;
  margin: 0 -15px 15px;
  padding: 5px 15px;
}
@media (min-width: 1200px) {
  #qg-content #qg-secondary-content .qg-aside h2, #qg-content #qg-secondary-content .qg-aside:first-child h2, #qg-content #qg-secondary-content .qg-aside:last-child h2 {
    margin: 0 -25px 15px;
    padding: 5px 25px;
  }
}
#qg-content #qg-secondary-content .qg-aside p:first-child, #qg-content #qg-secondary-content .qg-aside:first-child p:first-child, #qg-content #qg-secondary-content .qg-aside:last-child p:first-child {
  padding-top: 15px;
}
#qg-content #qg-secondary-content .qg-aside ul, #qg-content #qg-secondary-content .qg-aside:first-child ul, #qg-content #qg-secondary-content .qg-aside:last-child ul {
  padding-left: 20px;
  list-style: none;
}
#qg-content #qg-secondary-content .qg-aside ul li:before, #qg-content #qg-secondary-content .qg-aside:first-child ul li:before, #qg-content #qg-secondary-content .qg-aside:last-child ul li:before {
  font-family: 'FontAwesome';
  content: "\f101";
  margin: 0 5px 0 -15px;
  color: #002a3a;
  opacity: 0.5;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}
#qg-content #qg-secondary-content .qg-aside.qg-cta, #qg-content #qg-secondary-content .qg-aside:first-child.qg-cta, #qg-content #qg-secondary-content .qg-aside:last-child.qg-cta {
  border: none;
  padding: 0;
}
#qg-content #qg-secondary-content .qg-aside.qg-cta h2, #qg-content #qg-secondary-content .qg-aside:first-child.qg-cta h2, #qg-content #qg-secondary-content .qg-aside:last-child.qg-cta h2 {
  margin: 0;
  padding: 0;
  background: none;
}
#qg-content #qg-secondary-content .qg-aside.qg-cta h2 a, #qg-content #qg-secondary-content .qg-aside:first-child.qg-cta h2 a, #qg-content #qg-secondary-content .qg-aside:last-child.qg-cta h2 a {
  display: block;
  padding: 25px 15px;
  background: #7030a0;
  color: #fff;
}
#qg-content #qg-secondary-content .qg-aside.qg-cta h2 a:hover, #qg-content #qg-secondary-content .qg-aside:first-child.qg-cta h2 a:hover, #qg-content #qg-secondary-content .qg-aside:last-child.qg-cta h2 a:hover {
  background: #552479;
}
#disclaimer {
  padding: 15px;
  margin-left: -15px;
  margin-right: -15px;
  background: #d8baa9;
}
@media (min-width: 1200px) {
  #disclaimer {
    margin-left: -25px;
    margin-right: -25px;
  }
}
#disclaimer p {
  margin-bottom: 0;
}
#disclaimer a {
  color: #000;
}
#disclaimer a:hover, #disclaimer a:active, #disclaimer a:focus {
  color: #000;
}
footer {
  /*@media (min-width: 1200px){
   margin-bottom:40px;
   height:235px;
   }*/
}
footer .qg-legal {
  color: #fff;
  background: #936043;
}
footer .qg-legal .qg-copyright {
  line-height: initial;
}
footer .qg-legal a {
  color: #fff;
}
footer .qg-legal a:hover, footer .qg-legal a:active, footer .qg-legal a:focus {
  color: #fff;
}
#qg-site-header {
  background: url(https://www.rti.qld.gov.au/__data/assets/image/0019/625213/banner.png) no-repeat transparent;
  background-position: right 0px;
  height: 146px;
  position: relative;
  transition: background 0.2s;
  margin-top: 0;
  padding-top: 0;
}
#qg-site-header .qg-utilities li, #qg-site-header .qg-utilities li button {
  text-shadow: 2px 2px 4px #000;
}
@media (max-width: 992px) {
  #qg-site-header {
    display: flex;
    flex-flow: row wrap;
    background: none;
    background-position: bottom left;
    background-size: cover;
    height: auto;
  }
  #qg-site-header .qg-utilities li:nth-child(2) {
    margin-left: 0;
  }
  #qg-site-header #qg-site-name {
    order: 3;
  }
  #qg-site-header #qg-search-form {
    order: 4;
    padding-top: 15px;
  }
  #qg-site-header #qg-site-nav {
    order: 5;
  }
  #qg-site-header:before {
    background: url(https://www.rti.qld.gov.au/__data/assets/image/0019/625213/banner.png) no-repeat transparent;
    height: 113px;
    width: 100%;
    background-size: cover;
    position: absolute;
    top: 0;
    left: 0;
  }
}
@media (min-width: 1200px) {
  .qg-coat-of-arms {
    padding-left: 15px;
  }
}
#qg-site-name {
  background: transparent;
}
#qg-site-name h2 {
  text-shadow: 2px 2px 4px #000;
  color: #fff;
}
@media (max-width: 992px) {
  #qg-site-name h2 {
    line-height: 1.2;
  }
}
@media (min-width: 1200px) {
  #qg-site-name {
    padding-left: 15px;
  }
}
@media (min-width: 992px) {
  #qg-content #qg-section-nav ul {
    background-color: #efede7;
  }
}
#qg-content #qg-section-nav .metismenu li a.plus-minus, #qg-content #qg-section-nav .metismenu li span.arrow {
  color: #936043;
}
#qg-content #qg-section-nav li a {
  color: #4d4d4d;
}
#qg-content #qg-section-nav li a.active {
  background-color: #e1cdb5;
  color: #4d4d4d;
}
#qg-site-header .qg-utilities a, #qg-site-header .qg-utilities a:focus, #qg-site-header .qg-utilities a:hover, #qg-site-header .qg-utilities a:link {
  color: #fff;
  text-decoration: none;
}
.fa-2x {
  font-size: 2em;
  color: #fff;
}
#qg-section-nav h2 {
  color: white;
  padding: 0 !mportant;
}
#qg-section-nav h2 a {
  color: white;
  padding: 0 !mportant;
  padding-bottom: 0.3em;
  margin: 0;
}
#qg-content #qg-section-nav h2 {
  background-color: #936043;
  padding-left: 1em;
  padding-top: 0.4em;
}
#qg-site-nav {
  border-top: 1px solid black;
}
#qg-site-nav a, #qg-site-nav a:link, #qg-site-nav a:visited {
  padding: 8px !important;
  color: #000;
}
@media (max-width: 992px) {
  #qg-site-nav a, #qg-site-nav a:link, #qg-site-nav a:visited {
    color: #fff;
    text-decoration: underline;
  }
}
#qg-site-nav ul {
  padding-left: 0;
}
#qg-site-nav ul li.active {
  background: #666;
}
#qg-site-nav ul li.active > a {
  color: #fff;
}
#qg-site-nav ul li ul {
  background: linear-gradient(to bottom, #fff 1%, #fff 45%, #f9f9f9 57%, #e6e6e6 80%, #e5e5e5 100%);
  border: 1px solid #000;
  border-top: 0;
}
#qg-site-nav ul li ul a:hover {
  text-decoration: underline;
  display: block;
  width: 100%;
}
